/*
Theme Name: Tema
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for Enfold
Version: 4.6.3.1
Author: Kriesi
Author URI: https://kriesi.at
Template: enfold
*/

/* Masonry */

#top span.av-masonry-date{
	display: none !important;
}

.av-inner-masonry-content.site-background { opacity: 0.5; padding:15px; }
.home .container { max-width:100%; }
.avia_show_sort { padding: 0 10px; }
.post-template-default .tab_titles { display: none; }
.mfp-content .mfp-title { display: none; } /**titolo immagine**/
.post-template-default .avia_textblock { background:#f8f8f8; border:1px solid #e1e1e1; border-radius: 2px; padding: 10px 19px; margin-bottom:40px; }
.post-template-default main { padding-top: 0; }
.post-template-default .flex_column { border-radius: 0 !important; }
#top #header_meta { display: none; }
.copyright a { display: none; }
.logo { padding-top:5px; }
.avia-builder-el-0.el_before_av_one_half.avia-builder-el-first {background-color: #44c918 !important; }

